CVE-2016-2126 Detail

Current Description

Samba version 4.0.0 up to 4.5.2 is vulnerable to privilege elevation due to incorrect handling of the PAC (Privilege Attribute Certificate) checksum. A remote, authenticated, attacker can cause the winbindd process to crash using a legitimate Kerberos ticket. A local service with access to the winbindd privileged pipe can cause winbindd to cache elevated access permissions.


View Analysis Description

Severity



CVSS 3.x Severity and Metrics:

NIST CVSS score
NIST: NVD
Base Score:  6.5 MEDIUM
Vector:  CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H


NVD Analysts use publicly available information to associate vector strings and CVSS scores. We also display any CVSS information provided within the CVE List from the CNA.

Note: NVD Analysts have published a CVSS score for this CVE based on publicly available information at the time of analysis. The CNA has not provided a score within the CVE List.

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://rhn.redhat.com/errata/RHSA-2017-0494.html
http://rhn.redhat.com/errata/RHSA-2017-0495.html
http://rhn.redhat.com/errata/RHSA-2017-0662.html
http://rhn.redhat.com/errata/RHSA-2017-0744.html
http://www.securityfocus.com/bid/94994 Third Party Advisory  VDB Entry 
http://www.securitytracker.com/id/1037495 Third Party Advisory  VDB Entry 
https://access.redhat.com/errata/RHSA-2017:1265
https://kb.pulsesecure.net/articles/Pulse_Security_Advisories/SA43730
https://www.samba.org/samba/security/CVE-2016-2126.html Vendor Advisory 

Weakness Enumeration

CWE-ID CWE Name Source
CWE-264 Permissions, Privileges, and Access Controls cwe source acceptance level NIST  

Known Affected Software Configurations Switch to CPE 2.2

CPEs loading, please wait.

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

5 change records found show changes

Quick Info

CVE Dictionary Entry:
CVE-2016-2126
NVD Published Date:
05/11/2017
NVD Last Modified:
05/10/2018
Source:
Red Hat, Inc.